src: |
  SELECT t_ages.oid AS age_id,
      t_ages.code AS age_code,
      t_ages.texte AS age_texte,
      t_ages.section_id AS age_section_id,
      t_ages.section_code AS age_section_code,
      t_ages.section_texte AS age_section_texte
     FROM rh.t_ages;